Imagick::getImageChannelStatistics
Imagick::getImageColormapColor
Imagick
PHP Manual

# Imagick::getImageClipMask

Gets image clip mask

### Description

Imagick Imagick::getImageClipMask ( void )

Returns the image clip mask. The clip mask is an Imagick object containing the clip mask. This method is available if Imagick has been compiled against ImageMagick version 6.3.6 or newer.

### Return Values

Returns an Imagick object containing the clip mask.

### Errors/Exceptions

Throws ImagickException on error.